Binary package “ruby-simplecov” in ubuntu eoan

code coverage for Ruby 1.9+

 Code coverage for Ruby 1.9 with a powerful configuration library and automatic
 merging of coverage across test suites.
 .
 It uses 1.9's built-in Coverage library to gather code coverage data, but makes
 processing its results much easier by providing a clean API to filter, group,
 merge, format and display those results, thus giving you a complete code
 coverage suite that can be set up with just a couple lines of code.